* {
	/* 
		Stile per far rendereizzare il div in FireFox come Internet Explorer, 
		considerando i margin, padding e border nel calcolo del width (da specifiche 
		CSS non dovrebbero essere calcolati ma aggiunti dopo il calcolo della 
		width).  
	*/
  -moz-box-sizing: border-box;	
}

.clsErrorTable {
	border-top-color: navy;
	border-right-color: navy; 
	border-bottom-color: navy; 
	border-left-color: navy;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.clsErrorHeader {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	background-color: #99CCFF;
	color: #FFFFFF ;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.clsErrorFooter {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	background-color: #99CCFF;
	color: #FFFFFF ;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.clsErrorDetails {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	background-color: #CCCCFF;
	color: navy;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.clsFunctionTitle {
	font-family: Arial, Tahoma, Helvetica, Sans-Serif;
	font-size: 18px;
	font-weight: bold;
	color: navy;
	font-weight: bold ;
	text-decoration: none;
	margin-bottom: 10px;
	text-decoration: none;
}

.clsFunctionValue {
	font-family: Tahoma;
	font-size: 11pt;
	color: #C52343;
	font-weight: bold ;
	text-decoration: none;
	margin-bottom: 5px;
	margin-left: 35px;
	text-decoration: none;
}

.clsMessage {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 9pt;
}

.clsValueLabel {
	font-family: Tahoma;
	font-size: 8pt;
	color: #330099;
	font-weight: bold ;
	text-decoration: none;
}

.clsButton {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt;
	font-weight: normal ;
	text-decoration: none;
	background-position: -1 -1;
	background-image: url("images/pulsante.jpg");
	background-repeat: repeat-x;
	background-color: #FFD579;
	COLOR: #11449E;
	cursor: pointer;
	padding-top: 1px; 
	padding-bottom: 2px;
	padding-left: 2px; 
	padding-right: 2px;
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: 0px; 
	margin-right: 0px;
	border-collapse: separate;
	
	-moz-border-bottom-colors:  #404040 #808080;
	-moz-border-right-colors:  #404040 #808080;
	-moz-border-top-colors:  #FFFFFF #D4D0C8;
	-moz-border-left-colors: #FFFFFF #D4D0C8;
	-moz-border-bottom-colors:  #404040 #BFA277;
	-moz-border-right-colors:  #404040 #BFA277;
	-moz-border-top-colors:  #BFA277 #FFEABB ;
	-moz-border-left-colors: #BFA277 #FFEABB ;
}

.clsHeader { 
	background-position: 0px -1px;
	background-image: url("images/header2.jpg");
	background-repeat: repeat-x;
	background-color: #BFDBFF;
	border-bottom: 1px solid #C2C2C2;
	border-top: 1px solid #C2C2C2;
	COLOR: #15428B;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	text-decoration: none;
	height: 30px;
	padding-left: 5px;
	padding-right: 15px;
	empty-cells: show;
}

.clsLabel {
	background-image: url("images/sidebxtop.gif");
	background-repeat: repeat-x;
	background-color: rgb(244,244,244);
	border-bottom: 1px solid rgb(204,204,204);
	border-bottom: 1px solid #9BAFDE; 
	border-left: 1px solid rgb(204,204,204);
	border-right: 1px solid rgb(204,204,204);
	border-right: none;
	border-top: 1px solid rgb(204,204,204);
	border-top: none;
	color: rgb(102,102,102);
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold ;
	text-decoration: none;
	margin-top: 5px;
}

.clsSimpleLabel {
	color: rgb(102,102,102);
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold ;
	text-decoration: none;
	margin-top: 5px;
}

.clsSimpleValue {
	background-color: #FFFFFF;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt; 
}

.clsValue, .clsValue a {
	background-color: #FFFFFF;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt;
	border-bottom: 1px solid #9BAFDE; 
}

.clsValue a {
	border-bottom: none; 
}

.clsValueAlternate {
	background-color: #F0F0F0;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt;
}

.clsListLabel{
	background-position: 0 -1;
	background-image: url("images/header.jpg");
	background-repeat: repeat-x;
	background-color: #D5E4F7;
	border-bottom: 1px solid #9BAFDE;
	border-top: 1px solid #9BAFDE;
	color: #15428B;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold ;
	text-decoration: none;
	margin-top: 5px;
}

.clsListLabel A{
	color: #15428B;
	text-decoration: none;
	background-image: none;
	background-color: transparent;	
}

A.clsListLabel{
	background-image: none;
	border-bottom: none;
	border-top: none;
}

.clsListValue, .clsListValue a {
	background-color: #FFFFFF;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt;
	border-bottom: 1px solid #9BAFDE;
	empty-cells: show;
}

.clsListValueDisabled, .clsListValueDisabled a {
	background-color: #FFFFFF;
	color: #999999;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt;
	border-bottom: 1px solid #9BAFDE;
	empty-cells: show;
}

.clsListValue a {
	border-bottom: none; 
}

.clsListValueAlternate {
	background-color: #F0F0F0;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt;
}

.clsListHeader{
	background-image: url("images/header.jpg");
	background-repeat: repeat-x;
	background-color: #D5E4F7;
	-border-bottom: 1px solid #9BAFDE;
	color: #15428B;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold ;
	text-decoration: none;
	margin-top: 5px;
}

.clsListDetail, .clsListDetail a {
	background-color: #FFFFFF;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt;
	border-bottom: 1px solid #9BAFDE; 
}

.clsListDetail a {
	border-bottom: none; 
}


.clsListDetail:hover, .clsListDetail A:hover { 
	text-decoration: underline;
}

.clsInputElement { 
	FONT-FAMILY: Tahoma; 
	FONT-SIZE: 8pt; 
	font-weight: normal;
	text-decoration: none;
}

.clsErrorMessage {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt;
  	color: red;
}

.noborder {
	border-bottom: none; 
}

A.link {
	color: Blue;
	font-family: Tahoma;
	font-size: 8pt;
} 

A.link:visited {
	color: Blue;
	font-family: Tahoma;
	font-size: 8pt;
}

tr.clsNegativeResult td {
	background-color: #FFBBBB;
}

tr.clsNegativeResult td a {
	background-color: #FFBBBB;
}

tr.clsNotClassifiedResult td {
	background-color: #DDDDDD;
}

tr.clsNotClassifiedResult td a {
	background-color: #DDDDDD;
}

.clsLabelNoBackround {
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold ;
	text-decoration: none;
	margin-top: 5px;
	border-bottom: 1px solid rgb(204,204,204);
	border-bottom: 1px solid #9BAFDE; 
	border-left: 1px solid rgb(204,204,204);
	border-right: 1px solid rgb(204,204,204);
	border-right: none;
	border-top: 1px solid rgb(204,204,204);
	border-top: none;
}